
  select.svelte-1xf75qx {
    font: inherit;
    box-sizing: border-box;
    border-radius: 1rem;
    line-height: 1.2;
    height: max(2.5rem, calc(1.2em + 0.9rem));
    padding: 0.2rem 1rem 0.45rem 1rem;
    color: var(--vats-input-text);
    background-color: var(--vats-input-background);

    option:where(.svelte-1xf75qx) {
      white-space: pre;
    }
  }

  select.svelte-1xf75qx:focus-visible {
    outline: none;
    box-shadow: var(--vats-focus-shadow);
  }
